{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " S ",
    "HPH",
    " S "
  ],
  "key": {
    "S": [
      {
        "item": "immersive_aircraft:sail"
      }
    ],
    "H": [
      {
        "item": "immersive_aircraft:hull"
      }
    ],
    "P": [
      {
        "item": "immersive_aircraft:enhanced_propeller"
      }
    ]
  },
  "result": {
    "item": "immersive_aircraft:gyrodyne"
  }
}
